/*
Theme Name:      wpex thunder child
Theme URI:      http://example.com/
Description:    Child theme for the wpex thunder 
Author:         itsik
Author URI:     http://example.com/about/
Template:       wpex-thunder
Version:        0.1.0
*/
/*
Theme Name: wpex thunder child
Template:   wpex-thunder
*/

@import url("../wpex-thunder/style.css");



body .logo-icon 
{ 

 border: 2px solid #fff;
 padding: 0 10px; 
 }
.logo
{
padding-bottom:20px;
}
 .nav-menu, #menu-main, .menu-main-container
 { direction:rtl; }
 .dropdown-menu ul {  top: 60px!important; left: -120px!important;  }
 .span_1_of_2 { width: auto !important; }
 #navbar .dropdown-menu > li:first-child { margin-left:30px; margin-right:0px;}
 .dropdown-menu > li { float: right !important;  }
 #top-bar-right { padding: 0 0 !important;margin-left:0px;
 }
 .top-bar-nav-menu {  margin-right: -13px;}
#top-bar-left
{
margin-top: 10px !important;
}
.home-page-content
 { font-size: 15px !important;}
.dropdown-menu ul .left-submenu ul 
{
 right: -200px !important; left: auto !important; 
}
#masthead, #masthead-inner, body .logo, body .logo h1, body .logo h2, #navbar .dropdown-menu > li { height: 80px!important; line-height: 80px!important; }
.feature-entry .feature-entry-icon { font-size: 25px !important; }
.feature-entry h2 { font-size: 20px!important;  }
#navbar .dropdown-menu a
{
font-weight:bold;
 font-size:15px;
}
.feature-entry-content P
{
font-size:14px;
font-weight:bold;
text-align: right;
width:193px;
display: inline-block;
}
.feature-entry .feature-entry-icon:hover { color:  #4592c9!important; }

.home-page-content {  padding: 20px 0 !important; }
.page-header-title
{  
background: url('http://www.itsimple.co.il/wp-content/uploads/2014/11/BlueStrip.png') 0 0 repeat-x;
position:relative;
    display: inline-block;
    height:52px;
	width:493px;
	text-indent:20px;
}

 .feature-entry h2
{  
background: url('http://www.itsimple.co.il/wp-content/uploads/2014/11/BlueStrip.png');
background-size: 100% 100%;
    background-origin: content-box ;
position:relative;
    display: inline-block;
    height:32px;
	width:193px;
	color:#fff;
text-align: right;
text-indent:20px;
}

body.light-main-skin #page-header-description, body.light-main-skin #page-header-description a
{
color:#4592c9 !important;
}
#page-header-description
{
/*width:470px;
 font-size:25px;
 */
}
body.light-main-skin .page-header { background: #f1f1f1!important;  }
.home-callout {  padding: 15px 0 !important;font-size: 22px !important; background: #4592c9 !important;}
#footer {padding-top: 20px !important; }
body.light-main-skin .page-header { margin-top: 2px; }
.entry ul { list-style-position: inside;text-indent: -1em;margin-right: 1em;
}

.boxed-main-layout .page-header {  border-bottom: 0px solid #ddd!important;  box-shadow: 0 0px 0px #ddd!important;  }
.symple-heading-double-line { display:none; }
#page-featured-img img { float: right; display:inline;width:333px; }

.TitleBlock
{ 
margin-right: 320px;
margin-top: 155px;
padding-right: 20px;
}
.page-header .col, .page-header .clr:after, .page-header .group:after 
{  clear:none!important;  }
#page-featured-img {  margin-bottom: 0px!important;}
.page-header {  margin-bottom: 0px!important;  }
.page-header-title {  max-width: 80%!important; }